package com.brilliance.isc.esb.model.inner;

import com.fasterxml.jackson.annotation.JsonInclude;

/**
 * 中台系统提供退回(撤销)报文接口对内响应模型
 */
@JsonInclude(JsonInclude.Include.NON_NULL)
public class InnerRes6702 {

    public InnerRes6702(String wyilsh) {
        this.wyilsh = wyilsh;
    }

    public InnerRes6702() {
    }

    /**
     * 中台流水号
     */
    public String wyilsh;

}
